
/* FONT FACE */

@font-face {
    font-family: "Protocole";
    src: url("../fonts/Protocole.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

/* ibm_plex_sans */
@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-Text.ttf") format("truetype");
    font-weight: 350;
    font-style: normal;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-TextItalic.ttf") format("truetype");
    font-weight: 350;
    font-style: italic;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-ExtraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "ibm_plex_sans";
    src: url("../fonts/ibm_plex_sans/IBMPlexSans-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}
